.preloader-overlay > div {
	background-color: #D44D5C
}

.main-button:before {
	background: #D44D5C
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #D44D5C
}

.owl-theme .owl-dots .owl-dot.active span:before {

	border: 1px solid #D44D5C
}

.section-title h2 {
	color: #D44D5C
}

.section-title .rev-block:after {
	background: #D44D5C
}

.section-bg:before {
	background: #D44D5C
}

.fixed-top .logo span {
	color: #D44D5C
}

.nav-fixed .logo span {
	color: #D44D5C
}

.navbar-nav .nav-item .nav-link:after {
	background: #D44D5C
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #D44D5C;
}

.nav-fixed .navbar-nav .active > .nav-link,
.nav-fixed .navbar-nav .nav-link.active,
.nav-fixed .navbar-nav .nav-link.show,
.nav-fixed .navbar-nav .show > .nav-link {
	color: #D44D5C !important;
}

.fixed-top .navbar-nav .active > .nav-link,
.fixed-top .navbar-nav .nav-link.active,
.fixed-top .navbar-nav .nav-link.show,
.fixed-top .navbar-nav .show > .nav-link {
	color: #D44D5C !important;
}

.banner-inner h1 .shadow {
	text-shadow: 2px 2px #D44D5C
}

.about-img:before {
	border: 5px solid #D44D5C
}

.about-head:before {
	background: #D44D5C
}

.about-head span {
	color: #D44D5C
}

.numbers .counter {
	color: #D44D5C
}

.numbers.border-r {
	border-right: 3px solid #D44D5C
}

.numbers.border-l {
	border-left: 3px solid #D44D5C
}

.skills .progress-line > span {
	background: #D44D5C
}

.skills .progress-line > span > .percent-tooltip {
	background: #D44D5C
}

.skills .progress-line > span > .percent-tooltip:after {
	border-color: #D44D5C transparent transparent
}

.services-content .icon {
	color: #D44D5C
}

.timeline ul li:nth-child(odd) .time {
	color: #D44D5C
}

.timeline ul li:nth-child(even) .time {
	color: #D44D5C
}

.timeline ul li:nth-child(odd) .time:before {
	background: #D44D5C
}

.timeline ul li:nth-child(even) .time:before {
	background: #D44D5C
}

.list-filter li.selected:before {
	background: #D44D5C;
}

.list-filter li.selected:after {
	background: #D44D5C;
}

.list-filter li.selected {
	color: #D44D5C;
}

.work-inner a {
	color: #D44D5C
}

.testimonial .fa-quote-left,
.testimonial .fa-quote-right {
	color: #D44D5C;
}

.testimonial .author h6 {
	color: #D44D5C
}

.post-content h6 {
	color: #D44D5C;
}

.blog .date {
	color: #D44D5C
}

.contact h6 {
	color: #D44D5C
}

.contact .address:hover:before,
.contact .phone:hover:before,
.contact .email:hover:before {
	border: 1px solid #D44D5C;
}

.contact .fa-map-marker-alt,
.contact .fa-phone,
.contact .fa-paper-plane {
	color: #D44D5C;
}

.contact-social li:hover {
	border: 1px solid #D44D5C;
}

.contact-social li a:hover {
	color: #D44D5C !important
}

footer .logo span {
	color: #D44D5C;
}

.footer-social li:hover {
	border: 1px solid #D44D5C;
}

.footer-social li a:hover {
	color: #D44D5C !important
}

footer p strong {
	color: #D44D5C
}

.owl-theme .owl-nav.disabled + .owl-dots {
	border: 1px solid rgba(212, 77, 92, .2);
}

.owl-theme .owl-dots .owl-dot span {
	background: rgba(212, 77, 92, .2)
}

.banner-inner h1 .hero-bg {
	color: rgba(212, 77, 92, .8);
	border: 1px solid rgba(212, 77, 92, .2);
}

.services-content:before {
	border: 1px solid rgba(212, 77, 92, .2)
}

.services-content:hover:before {
	border: 1px solid rgba(212, 77, 92, 1);
}

.timeline-content:before {
	border: 1px solid rgba(212, 77, 92, .2)
}

.timeline-content:hover:before {
	border: 1px solid rgba(212, 77, 92, 1);
}

.testimonial:before {
	border: 1px solid rgba(212, 77, 92, .2)
}

.testimonial:hover:before {
	border: 1px solid rgba(212, 77, 92, 1);
}

.testimonial .author img {
	border: 1px solid rgba(212, 77, 92, .5)
}

.blog-content:before {
	border: 1px solid rgba(212, 77, 92, .2)
}

.blog-content:hover:before {
	border: 1px solid rgba(212, 77, 92, 1);
}

.contact .address:before,
.contact .phone:before,
.contact .email:before {
	border: 1px solid rgba(212, 77, 92, .2)
}

.contact-social li {
	border: 1px solid rgba(212, 77, 92, .2);
}

.contact-form:before {
	border: 1px solid rgba(212, 77, 92, .2);
}

.footer-social li {
	border: 1px solid rgba(212, 77, 92, .2)
}

.contact .contact-infos span {
	color: #D44D5C
}

.services-title.rev-block:after,
.contact-social .rev-block:after {

	background: #D44D5C
}
